{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "MyGL";
  NSMainNibFile = "MyGL";
  NSMainStoryboardFile = "";
  GSMainMarkupFile = "";
  NSIcon = "MyGL.tiff";
  NSPrincipalClass = "NSApplication";
}
